<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75880b6427a5bddff49880f0e4f21c51">
  <dict>
    <!--2023-02-11 10:04:23.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:23.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
